Нужен MCU с SMBus 2.0

Do you have a question? Post it now! No Registration Necessary

Translate This Thread From Russian to



Hi All!

Собственно %Subj%. Причем именно с 2.0
(конкретно нужна поддержка ARP)

С уважением
 Хватов Роман.





Site Timeline